3.0.0.3 de 25.09.2018

Alterações:

1- Ajustes importação de parcelas

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 26.07.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

